@font-face{font-family:'SanFranciscoPro';src:url('https://static.tildacdn.com/tild3335-3739-4131-a165-396135643263/SFProDisplay-Regular.woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'SanFranciscoPro';src:url('https://static.tildacdn.com/tild6530-3266-4162-a439-373332393931/SFProDisplay-Medium.woff2') format('woff2');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:'SanFranciscoPro';src:url('https://static.tildacdn.com/tild3161-3931-4563-b532-366531306433/SFProDisplay-Semibol.woff2') format('woff2');font-weight:600;font-style:normal;font-display:swap}
.t758__wrapper {
  padding-left: 40px !important;
}

@media (max-width: 1240px) {
  .t758__wrapper {
    padding-left: 0px !important;
  }
}